<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title></title>
  </head>
  <body>
    <h3>My Hobbies</h3>
    <ol type="1">
      <li><a href="https://cricheroes.in/">
        Playing professional cricket</a></li>
      <li><a href="https://www.netflix.com/in/">
        watching web series and seasons on Netflix</a></li>
    </ol>
  </body>
</html>
